Bug 220696 - Please update firefox to 2.0.0.1
Please update firefox to 2.0.0.1
Status: CLOSED DUPLICATE of bug 220597
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-23 08:23 EST by Julian Sikorski
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-23 10:20:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julian Sikorski 2006-12-23 08:23:23 EST
I know that rawhide is meant to be unstable. But given the fact that installing
firefox 2.0 from rawhide is one of the suggested methods to get 2.0 running
under fc6, an update fixing 5 security holes would be extremely appreciated.
Thanks for pushing the update in advance. Cheers.
Comment 1 Matthias Clasen 2006-12-23 10:20:53 EST

*** This bug has been marked as a duplicate of 220597 ***

Note You need to log in before you can comment on or make changes to this bug.